package model

import (
	"gorm.io/gorm"
)

type FirmaAnsprechpartner struct {
	gorm.Model
	AnsprechpartnerId uint `gorm:"unique"`
	FirmaId           uint `gorm:"unique"`
	Role              string
}

func (FirmaAnsprechpartner) TableName() string {
	return "firma_ansprechpartner"
}
